RubyGems Navigation menu

hanami-bootstrap 0.2.0

Twitter bootstrap library for hanami applications

Versiones:

  1. 0.5.0 - January 31, 2018 (40,5 KB)
  2. 0.4.0 - April 04, 2017 (42 KB)
  3. 0.3.0 - November 14, 2016 (42 KB)
  4. 0.2.0 - February 07, 2016 (42 KB)

dependencias de Runtime (1):

hanami-assets ~> 0.2.1

dependencias de Development (3):

bundler ~> 1.11
minitest ~> 5.0
rake ~> 10.0

Propietarios:

Autores:

  • Anton Davydov

SHA 256 checksum:

cb101c684711d9dbca9653a1faf5ad3631c27067faaec4e3b718e87b8e906145

Total de descargas 13.570

Para esta versión 2.110

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: